Better ListView Class Reference |

# BetterListViewElementCollection(TElement).GetRange(IEnumerable) Method

Get the specified range of items from the list.

public List<TElement> BetterListViewElementCollection(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to obtain

#### Return Value

range of items from the list

#### Implements

IExtendedList<TElement>.GetRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.GetRange Overload List